.header {
    width: 100%;
    min-width: 1024px;
    height: 70px;
    background: #fff;
    position: fixed;
    top: 0;
    z-index: 50;
    box-shadow: 0 4px 8px 0 rgb(7 17 27 / 10%);
    box-sizing: initial;
}

.logo {
    display: block;
    margin-left: 100px;
    padding-top: 12px;
    float: left;
    box-sizing: initial;
}

.logo img {
    display: inline-block;
    height: 43px;
    width: auto;
    box-sizing: initial;
}

.haeder-wrap {
    width: calc(100% - 60px);
}

.header-right {
    float: right;
    height: 100%;
}

.user-sign {
    box-sizing: initial;
    line-height: 70px;
    padding: 0 5px;
    margin: 0 16px;
}

.user-sign a {
    font-size: 16px;
    color: #010101;
}

.user-menu:hover .dropdown-menu {
    display: block;
}

.user-menu {
    box-sizing: initial;
    display: none;
    position: relative;
    margin-right: 17px;
    height: calc(100% - 15px);
    padding: 0 5px;
    padding-top: 15px;
    margin-left: 33px;
}

.user-menu .go-myclass {
    display: block;
    width: 120px;
    height: 34px;
    border-radius: 4px;
    background: #1393ff;
    font-size: 14px;
    color: #fffefe;
    font-weight: bold;
    text-align: center;
    line-height: 34px;
    box-shadow: 0 0 15px 3px #cedeff;
    margin-top: 4px;
}

.dropdown-menu {
    top: 98%;
    margin-left: 5px;
    min-width: 0px;
}